Bug 1580065 - missing dependency
Summary: missing dependency
Keywords:
Status: CLOSED DUPLICATE of bug 1577707
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: etckeeper
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-19 19:02 UTC by Dimitri Maziuk
Modified: 2018-05-20 18:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-19 20:04:51 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dimitri Maziuk 2018-05-19 19:02:05 UTC
Description of problem:

yum error: for several days now

Error: Package: etckeeper-1.18.7-2.el6.noarch (epel)
           Requires: hostname
 You could try using --skip-broken to work around the problem

Version-Release number of selected component (if applicable):

etckeeper-1.18.7-2.el6.noarch

How reproducible:

alwaye

Steps to Reproduce:

1. run yum update

Comment 1 Dimitri Maziuk 2018-05-19 19:12:27 UTC
PS

# cat /etc/redhat-release 
CentOS release 6.9 (Final)
# rpm -q -f `which hostname`
net-tools-1.60-114.el6.x86_64

Comment 2 Thomas Moschny 2018-05-19 20:04:51 UTC
Duplicate of bug 1577707.

Until the update reaches stable, try "yum update --enablerepo=epel-testing".

*** This bug has been marked as a duplicate of bug 1577707 ***

Comment 3 Dimitri Maziuk 2018-05-20 18:44:04 UTC
Ugh. I guess search doesn't show already closed ones by default. Apologies for the noise.


Note You need to log in before you can comment on or make changes to this bug.